

div.dragon {
    left : 0px;
    position : absolute;
    text-align : center;
    top : 0px;
    width : 100%;
  }


h1 {
    color : chocolate;
    text-align : center;
  }


body {
    background-color : black;
    background-image : url('bilder/hintergrund.jpg');
    background-position : center;
    color : snow;
  }


dl {
    background-color : beige;
    color : black;
  }


h2 {
    color : chocolate;
  }


span {
    background-color : gray;
  }


a:link {
    color : silver;
  }


a:visited {
    color : silver;
  }


a:hover {
    background-color : gray;
  }


span.home {
    text-align : right;
  }


h3 {
    text-align : center;
  }


td.gaestebuch {
    border-bottom-color : snow;
    border-bottom-style : solid;
    border-left-color : snow;
    border-left-style : solid;
    border-right-color : snow;
    border-right-style : solid;
    border-top-color : snow;
    border-top-style : solid;
  }


td.hoch {
    vertical-align : top;
  }


td.unten {
    vertical-align : bottom;
  }


div.reisen {
    position : absolute;
    right : 0px;
    width : 40%;
  }

